/* popup css */

#popupNotSellProduct.warning-poup {
    position: fixed;
    top: 50%;
    left: 50%;
	width: 490px;
	transform: translate(-50%, -50%);
	z-index: 202;
	border-radius: 8px;
}

#popupNotSellProduct.warning-poup .mg-top36 b {
	display: block;
    text-align: center;
    font-size: 18px;
	margin-bottom: 15px;
	color: black;
}

#popupNotSellProduct.warning-poup .mg-top36 p {
	font-size: 17px;
    line-height: 1.6;
	margin-bottom: 20px;
	color: black;
}

#popupNotSellProduct.warning-poup .button-area {
	display: flex;
}

#popupNotSellProduct.warning-poup .button-area a {
	display: flex;
	flex-grow: 1;
	flex-basis: 0;
	align-items: center;
	justify-content: center;
	font-size: 17px;
	padding: 18px;
	border-top: 1px solid gray;
	text-align: center;
}

#popupNotSellProduct.warning-poup .button-area a:hover {
	text-decoration: none;
}

#popupNotSellProduct.warning-poup .button-area a.cancel-poup-warning {
	color: red;
	border-right: 1px solid gray;
}

#popupNotSellProduct.warning-poup .modal-body {
	height: auto;
	padding: 0;
}

#popupNotSellProduct.warning-poup .registed-warning-poup {
	padding: 25px 15px 0;
}

.warning-poup {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    margin: auto;
    position: fixed;
    top: 3%;
    z-index: 4;
    float: left;
    width:auto;
    border: 1px solid rgba(0,0,0,.2);
    outline: 0;
    background-clip: padding-box;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

.warning-poup .modal-body {
    padding: 20px 28px 20px 28px;
    max-height: 487px;
    min-width: 200px;
}

#backgroundPopup {
    z-index: 201;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    background: #000000ba;
    top: 0px;
    left: 0px;
}